CUDA 11.4 Compatibility Check for GPU of AGX ORIN

We are using an AGX ORIN with GPU Compute Capability of 8.7. As CUDA 11.4 is installed into it by the JetPack 5.1.2, this CUDA version can support the highest Compute Capability of 8.6 and the lowest of 3.5.

To my understanding, it means this CUDA version can be compatible with Compute Capability of 3.5 or higher of GPUs. So, the GPU of AGX ORIN can be fully compatible with CUDA 11.4.

Do I understand right?

Thanks

Hi,

Yes, CUDA 11.4 installed from JetPack 5 fully supports the Orin series.
Thanks.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.